html,
body,
* {
  margin: 0;
  box-sizing: border-box;
  padding: 0;
  font-family: "Lacquer", cursive;
    scroll-behavior: smooth;
}
:root {
  --h1: 7.594rem;
  --h2: 5.063rem;
  --h3: 3.1rem;
  --h4: 1.9rem;
  --h5: 1rem;
  /*  --h1: 10.5vw;
  --h2: 5.5vw;
  --h3: 3.2vw;
  --h4: 1.6vw;
  --h5: 1.6vw; */
}
h1 {
  font-size: var(--h1);
  margin-left: 1rem;
}
h2 {
  font-size: var(--h2);
}
h3 {
  font-size: var(--h3);
}
h4 {
  font-size: var(--h4);
}
h5 {
  font-size: var(--h5);
}
li{
  font-size: 1.2rem;
}
.nav {
  font-size: var(--h3);
  margin-left: 1rem;
}
#main{
  font-size: var(--h3);
}
#linkedIn,
#gitHub,
#instagram {
  height: 2rem;
  width: 2rem;
}
footer {
  background-color: #b7b7a4;
  margin-left: auto;
  margin-right: auto;
}
.whole-welcome {
  background-image: url("images/img2.jpg");
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#welcome {
  color: white;
  text-shadow: tan 4px 4px 1px;
  padding-top: 27rem;
  font-size: 10.5vw;
}
.menu{
  position:fixed;
   right:5%;
   top:40%;
   list-style-type: none;
}
a:link,a:visited {
  text-decoration: none;
  color: tan;
  font-size: var(--h4);

}

.socialLinks {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-left: 42%;
  margin-right: 42%;
  text-decoration: none;
  list-style-type: none;
  margin-bottom: 1.5rem;
  margin-top: 1rem;
}
.footer {
  display: flex;
  flex-direction: column;
  font-size: var(--h5);
  text-align: center;
  list-style-type: none;
  padding: 1rem;
}
.whole-education {
  padding-top: 1rem;
  padding-bottom: 2rem;
}
.whole-experience{
  background-image: url("https://garden.spoonflower.com/c/7139432/p/f/l/s6f7Z6loE7FY34kgNRch9oopQ0MuguwltygHTTIRG7-lgY-2OVDImZXa/solid%20light%20sage%20green-%20farm%20life%20coordinate.jpg");
  padding-bottom: 2rem;
}

.whole-skills{
  padding-top: 1rem;
  padding-bottom: 3rem;
}
.whole-skills-li{
  margin-left: 5rem;
}
.whole-education-school,
.whole-experience1,
.whole-experience2,
.whole-experience3,
.whole-experience4,
.whole-experience5 {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

.logos {
  height: 7rem;
  width: 7rem;
  border-radius: 50%;
  margin-top: 1rem;
  margin-left: 5rem;
  margin-right: 5rem;
  object-fit: cover;
}


.logo2{
  height: 8rem;
  padding: 1.5rem;
}
.whole-activities{padding-top: 1rem;
  padding-bottom: 3rem;
}
.whole-courses{
 background-image: url("https://wallpapercave.com/wp/wp5174143.jpg");
 min-height: 93%;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 margin-bottom: 0;
}
.whole-courses0{
  display: flex;
justify-content: space-evenly;
padding: 3rem;
}
.whole-courses1,.whole-courses2,.whole-courses3,.whole-courses4{
  justify-content: center;
  border: solid black 3px;
  padding-top: 6rem;
padding-bottom: 6rem;
padding-left: 3rem;
padding-right: 2.5rem;
  background-color: white;
  margin: 1rem;
}
.whole-courses1{
border-radius:79% 21% 71% 29% / 30% 66% 34% 70%  ;
}
.whole-courses2{
border-radius:57% 43% 61% 39% / 47% 31% 69% 53%   ;
}
.whole-courses3{
border-radius:29% 71% 71% 29% / 25% 36% 64% 75%  ;
padding-left: 2rem;
}
.whole-courses4{
  border-radius: 19% 81% 43% 57% / 47% 21% 79% 53%  ;
  padding-left: 4rem;
}
.fade-in-text {
  display: inline-block;
  animation: fadeIn linear 2s;
  -webkit-animation: fadeIn linear 2s;
  -moz-animation: fadeIn linear 2s;
  -o-animation: fadeIn linear 2s;
  -ms-animation: fadeIn linear 2s;
}

@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}


